/* $Id$ */
/* CSS voor kennis voor klimaatonderzoek */

@media all
{
    /*WURLIB overrides */
    /* Wijzigen achtergrondkleur als er niets komt onder menuitems */
    body {
        background-color:   #FFF;
        font-family: Verdana, Arial, Helvetica, sans-serif; 
    }
    
    .ym-wrapper {
        background: none repeat scroll 0 0 #FFFFFF;
        border-width: 0;
        margin: 0 auto;
        max-width: 780px;
        min-width: 320px;
        width: auto;
    }
    main {
    /*	background: none repeat scroll 0 0 #EFEFEF;*/
    }
    
    a {
        color: #009055;
        text-decoration: none;
    }
    
    a:hover {
        color: #009055;
        text-decoration: underline;
    }
   
    tbody th {
    color: #0076b4;
}   
    .ym-col1  {
        float:right;
        width:200px;
    }
    .ym-col2  {
        float:left;
    }
    
    #wl-lo-page-c32 #kvk .ym-col2,
    #wl-lo-page-c32 #markedlist .ym-col2 {
        float: right;
    	width: 25%;
    }
    
    #wl-lo-page-c32 #kvk .ym-col3,
    #wl-lo-page-c32 #markedlist .ym-col3 {
    	width:75%;
    }
    
    .ym-col3 {
    	margin: 0 200px 0 0;
    }
    
    .ym-cbox-left {
        padding: 0 0 0 10px;
    }
    .no-margin {
    	margin: 0;
    }
    
    header {
        display:            none;   
    }
    
    
    /* facettering */
    
    #facet_list {
        margin: 0 0 10px 0;
        padding: 10px;
        border: 1px solid #ae2c24;
        background-color: #FFE2E0;
    }
    
    .field_list h3 {
        color: #ae2c24;
        font-size: 1.2em;
        margin-bottom: 0.4em;
    }
    
    .facet_item li {
        border-color: #ae2c24;
    }
    
    .facet_item li a {
        color: #000;
    }
    
    .facet_item li a:hover {
        color: #ae2c24;
        text-decoration: none;
    }
    
    .facet_item .active,
    .more span:not(.dimmed){
        color: #ae2c24;
    }
    
    /* Search Box */
    #searchbox{
        background-color: #f2fbff;
        border: 1px solid #0076b4;
    }
    
    #search_example{
        color: #000;
    }
    
    /* result function */
    .odd,
    #result_functions {
        background-color: #f2fbff;
    /*    border-color: #D6D6D6;
        border-style: solid;
        border-width: 1px 0;*/
    }

    /*alert link wordt niet getoond*/	
    #result_function li:nth-child(4){ 
            display:	none;
    }

    .abstract-substring{
            font-size: 0.9em;
    }

    .link_abstract {
            display: none;
    }

    .titel_lang {
        background-color: #fff;
    }

    #titel_lang_comments, #tools_add_to_favs, #tools_request_publication {
            display: none;
    }
    
    .titel_verwijzing_blok ul,
    .ym-col2 aside.detail{
        padding: 10px;
        border: 1px solid #0099d2;
        background-color: #e8f5fb;
        min-height:inherit;
    }

    .titel_verwijzing_blok ul li a, 
    .titel_verwijzing_blok ul li div, 
    .titel_verwijzing_blok ul li form, 
    .titel_verwijzing_blok ul li span {
        color: #000;
    }
	
	.logo img {
		width:	200px;
	}
}